## node-fs-write-stream-atomic 1.0.10

=== debian/changelog ===
node-fs-write-stream-atomic (1.0.10-4) unstable; urgency=medium

  * Set minimum version of nodejs (to help with backporting)
  * Remove dh-buildinfo (now default)
  * Bump Standards-Version to 4.2.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Thu, 13 Sep 2018 13:59:04 +0530

node-fs-write-stream-atomic (1.0.10-3) unstable; urgency=medium

  * Team upload
  * Fix CI
  * Move to salsa
  * Bump policy and compat (no changes)

 -- Bastien Roucariès <rouca@debian.org>  Thu, 17 May 2018 23:31:19 +0200

node-fs-write-stream-atomic (1.0.10-2) unstable; urgency=medium

  * Enable tests

 -- Pirate Praveen <praveen@debian.org>  Thu, 28 Sep 2017 19:25:50 +0530

node-fs-write-stream-atomic (1.0.10-1) unstable; urgency=low

  * Initial release (Closes: #877071)

 -- Pirate Praveen <praveen@debian.org>  Thu, 28 Sep 2017 18:09:54 +0530
