=== debian/control ===
Source: node-fs-write-stream-atomic
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 11)
 , nodejs (>= 8.11~)
 , node-tap (>= 8) <!nocheck>
 , node-imurmurhash (>= 0.1.4) <!nocheck>
 , node-graceful-fs (>= 4.1.2) <!nocheck>
 , node-iferr (>= 0.1.5) <!nocheck>
 , node-rimraf <!nocheck>
Standards-Version: 4.2.1
Homepage: https://github.com/npm/fs-write-stream-atomic
Vcs-Git: https://salsa.debian.org/js-team/node-fs-write-stream-atomic.git
Vcs-Browser: https://salsa.debian.org/js-team/node-fs-write-stream-atomic

Package: node-fs-write-stream-atomic
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 4)
 , node-imurmurhash (>= 0.1.4)
 , node-graceful-fs (>= 4.1.2)
 , node-iferr (>= 0.1.5)
Description: Like fs.createWriteStream(...), but atomic
 Writes to a tmp file and does an atomic `fs.rename` to move it into place when
 it's done.
 .
 Node.js is an event-based server-side JavaScript engine.
