=== debian/tests/control ===
Tests: require
Depends: node-fs-write-stream-atomic

Test-Command: tap test
Depends: @, node-tap, node-readable-stream, node-rimraf
